/**
 * Lobby Events Display
 */


.path-lobby-events .cu-search,
.path-lobby-events #super-header, 
.path-lobby-events footer { 
  display: none; 
}
.path-lobby-events main { 
  padding-top: 0; 
}
.path-lobby-events #views_slideshow_cycle_teaser_section_lobby-lobby_events { 
  width: 1920px; 
  height: 1080px; 
  margin-top: -25px; 
}
.path-lobby-events .cwd-basic .cards { 
  margin-left: 0; 
  margin-right: 0; 
}

.path-lobby-events .lobby-background {
  z-index: 1;
  background-color: #073949;
  width: 1920px;
  height: 1080px;
  overflow: hidden;
}

.path-lobby-events .lobby-background.program {
}  

.path-lobby-events .lobby-background img {
  width: 1920px;
  height: 1080px;
  opacity: 0.25;
  overflow: hidden;
}

.path-lobby-events .lobby-image {
  position: absolute;
  z-index: 2;
  width: 28%;
  height: 90%;
}

.path-lobby-events .lobby-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden; 
}

.path-lobby-events .lobby-overlay {
  position: absolute;
  width: 1760px;
  top: 40px;
  margin-left: 80px;
  margin-right: 80px;
}

.path-lobby-events .lobby-overlay.narrow {
  margin-left: 30%;
}

.path-lobby-events .lobby-logo h2 {
  color: white;
  font-size: 56px;
  line-height: .95;
  font-weight: 500; 
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: -26px;
}
.path-lobby-events .lobby-logo h2 small {
  font-size: 45%;
  font-weight: 400;
  text-transform: none;
}

.path-lobby-events .lobby-seal {
  float: right;
  background-image: url("../../cwd_base/images/cornell/bold_cornell_seal_simple_white.svg");
  width: 160px;
  height: 160px;
}

.path-lobby-events .lobby-program {
  display: inline-block;
  color: white;
  font-size: 2.25em;
  line-height: 1em;
  font-family: "freight-sans-pro", sans-serif;
  padding: 10px 20px 10px 20px;
  background-color: #006699; 
  opacity: 0.75;
}

.path-lobby-events .lobby-title {
  color: white;
  font-size: 5em;
  font-weight: bold;
  margin-left: 20px;
  margin-top: 0.5em;
}

.path-lobby-events .lobby-description {
  color: white;
  font-size: 2.25em;
  font-family: "freight-sans-pro", sans-serif;
  margin-left: 20px;
  margin-bottom: 40px;
}

.path-lobby-events .lobby-date {
  text-align: right;
  color: white;
  font-size: 4.5em;
  font-weight: bold;
  font-family: "freight-sans-pro", sans-serif;
}

.path-lobby-events .lobby-website {
  background: #2b2b2b;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px 0 10px 80px;
  color: white;
  font-size: 3.25em;
  font-family: "freight-sans-pro", sans-serif;
  opacity: 0.75; 
}


/**
 * Localist Widget Display
 */

.localist_widget_container div.lw_event_content { 
	padding: 0 20px !important; 
}
.localist_widget_container li.lw_event_item { 
	font-family: "freight-sans-pro",sans-serif !important; 
	margin: 20px 0 !important; 
	border: none !important; 
	border-bottom: 1px solid #e5e5e5 !important; 
	background: none !important; 
}
@media (min-width: 768px) { 
	.localist_widget_container li.lw_event_item { 
		margin-left: 60px !important; 
	}
}
.localist_widget_container a.lw_event_item_image {
	margin-bottom: 14px !important;
}
.localist_widget_container span.lw_event_item_date { 
	font-size: 16px !important; 
	text-transform: none !important; 
	font-weight: 500 !important; 
	bottom: 5px !important; 
	background-color: #B31B1B !important; 
}
.localist_widget_container div.lw_event_item_title { 
	font-size: 24px !important; 
	font-weight: 400 !important; 
	line-height: 30px !important; 
	color: #1176ac !important; 
	padding-bottom: 12px !important; 
}
.localist_widget_container div.lw_event_item_title a { 
	color: #1176ac !important; 
}
.localist_widget_container div.lw_event_item_description { 
	font-size: 18px !important; 
	font-weight: 400 !important; 
	line-height: 1.6 !important; 
}
.localist_widget_container div.lw_event_item_location { 
	font-size: 18px !important; 
	line-height: 1.6 !important; 
	color: #666 !important; 
	text-transform: none !important; 
	margin-left: 0 !important; 
}
.localist_widget_container div.lw_event_item_time { 
	font-size: 18px !important; 
	line-height: 1.6 !important; 
	color: #666 !important; 
	text-transform: none !important; 
	margin-left: 0 !important; 
}
.localist_widget_container .lw_event_meta .pin, .localist_widget_container .lw_event_meta .clock { 
	display: none !important; 
}


/**
 * People embedded entities (images)
 */
@media (min-width: 768px) { 
  .cwd-people.full .align-right.embedded-entity {
    max-width: 40%;
  }
}


/**
 * Academics/Funding with Webforms
 */

.page-node-type-academics .block-webform {
  margin-top: 2.5em;
}

.page-node-type-funding-opportunities .block-webform {
  margin-top: 2.5em;
}

/**
 * Funding intro and paragraph overrides
 */

.cwd-fundpage.full .group-body p {
  padding-bottom: 0;
}

.cwd-fundpage.full .intro {
  font-style: normal;
  margin-bottom: 1.3em;
}


/**
 * Funding Undergrad/Grad Embed AV
 */

#main .funding-opportunities-embed {
  border-top: 1px solid #e5e5e5;
}

#main .funding-opportunities-embed h2 {
  margin-bottom: .7em;
}

#main .funding-opportunities-embed.band.band-viewfield:nth-child(even) {
  background: none;
}


/**
 * Sidebar nav active style for Einaudi level pages (Discover, Research, Engage, Learn, Funding)
 */

.section-discover .secondary-navigation ul li > a.is-active,
.section-research .secondary-navigation ul li > a.is-active,
.section-engage .secondary-navigation ul li > a.is-active,
.section-learn .secondary-navigation ul li > a.is-active,
.section-funding-opportunities .secondary-navigation ul li > a.is-active {
  font-weight: 400;
  font-size: 100%;
}


/**
 * Attached View Background (even to odd) for Einaudi level pages (Discover, Research, Engage, Learn)
 */

.section-discover .field--name-field-attached-view .band.band-viewfield:nth-child(odd),
.section-research .field--name-field-attached-view .band.band-viewfield:nth-child(odd),
.section-engage .field--name-field-attached-view .band.band-viewfield:nth-child(odd),
.section-learn .field--name-field-attached-view .band.band-viewfield:nth-child(odd) {
  background: rgba(0,0,0,0.03);
}
.section-discover .field--name-field-attached-view .band.band-viewfield:nth-child(even),
.section-research .field--name-field-attached-view .band.band-viewfield:nth-child(even),
.section-engage .field--name-field-attached-view .band.band-viewfield:nth-child(even),
.section-learn .field--name-field-attached-view .band.band-viewfield:nth-child(even) {
  background: none;
}


/**
 * Program Taxonomy Sidebar Block View display (hide unless populated with program content) 
 */

.block-views-blockprogram-tag-sidebar-funding-taxonomies-block,
.block-views-blockprogram-tag-sidebar-academic-taxonomies-block,
.block-views-blockprogram-tag-sidebar-publication-taxonomies-block,
.block-views-blockprogram-tag-sidebar-people-taxonomies-block {
  display: none;
}

.block-views-blockprogram-tag-sidebar-funding-taxonomies-block:has(div .view-content .card .views-field .field-content .program-conditional),
.block-views-blockprogram-tag-sidebar-academic-taxonomies-block:has(div .view-content .card .views-field .field-content .program-conditional),
.block-views-blockprogram-tag-sidebar-publication-taxonomies-block:has(div .view-content .card .views-field .field-content .program-conditional),
.block-views-blockprogram-tag-sidebar-people-taxonomies-block:has(div .view-content .card .views-field .field-content .program-conditional) {
  display: block;
}


/**
 * Einaudi Weekly Events Digest (view)
 */

.view-display-id-events_weekly_display_table footer {
  padding: 0;
  background: #222;
  color: #fff;
}

.view-display-id-events_weekly_display_table table.digest-footer {
  text-align: center;
  color: #fff; 
}

.view-display-id-events_weekly_display_table table.digest-footer td {
  background: #222;
}

.view-display-id-events_weekly_display_table table.digest-footer a {
  color: #fff; 
}


/**
 * Homepage Layout
 */

.path-frontpage #block-cwd-einaudi-local-tasks {
  display: none;
}

.path-frontpage main, 
.path-frontpage #main {
  padding-bottom: 0;
} 

.path-frontpage .band.accent-gray {
  background: rgba(0, 0, 0, 0.04);
}

.path-frontpage .cwd-funding .cards .card .group-image .overlay {
  background-image: linear-gradient(180deg, rgba(5, 35, 44, 0.5), rgba(0, 102, 153, 0.6));
}  

.path-frontpage .cwd-funding .cards .card .group-image .overlay .deadline time:last-child {
  font-family: "freight-sans-pro", sans-serif;
  font-size: 1.4em;
  line-height: 1.2em;
}

.path-frontpage .band.decoration.secondary:after {
  top: -2.5vw;
}

/**
 * Homepage Public Voices (view)
 */

.path-frontpage .news-teaser.single h3 {
  margin-bottom: 0.6em;
}
.path-frontpage.einaudi-home #main-content {
  background: none;
}

/**
 * Homepage Publications (view)
 */

@media (min-width: 1200px) {
  .view-display-id-all_pubs_block.tiles-publications .card .group-image img {
    width: 30%;
  }
  .view-display-id-all_pubs_block.tiles-publications .card .group-fields {
    width: 67%;
  }
}
@media (max-width: 768px) { 
	.view-display-id-all_pubs_block.tiles-publications .card:nth-of-type(4) { 
		display: none;
	}
	.view-display-id-all_pubs_block.tiles-publications .card:nth-of-type(5) { 
		display: none;
	}
	.view-display-id-all_pubs_block.tiles-publications .card:nth-of-type(6) { 
		display: none;
	}
}

/**
 * CRADLE Publications (view)
 */

.view-display-id-pub_series.cwd-publications.tiles-publications .card { 
  width: 100%; 
}

.view-display-id-pub_series.cwd-publications.tiles-publications .card h3 { 
  font-size: 24px; 
}

.view-display-id-pub_series.cwd-publications .card .group-image a img { 
  width: 25%; 
}

@media (max-width: 768px) { 
  .view-display-id-pub_series.cwd-publications .card .group-image a img { 
    width: 100%; 
  }
}


/**
 * Footer (GC Portfolio)
 */

.main-footer .secondary h2 {
  font-family: hk-grotesk;
  font-size: 28px;
}

footer .two-col.padded p:last-child {
  padding-right: 25px;
}

body > footer .list-menu.vertical li {
  padding: 0 0 .4em 0;
}

body > footer .sub-footer .block {
  margin-bottom: 0;
}

body > footer .sub-footer .left-col {
  float: left;
}

body > footer .sub-footer .right-col {
  float: right;
  text-align: right;
}

@media (max-width: 768px) {
  body > footer .sub-footer .left-col {
    float: none;
    margin-bottom: .5em;
  }
  body > footer .sub-footer .right-col {
    float: none;
    text-align: center;
  }
}


/**
 * Global Cornell Button
 */

a.link-button {
  padding: 0.75em 2em;
}


/**
 * Global Cornell Button
 */

@font-face {
  font-family:'hk-grotesk';
  src:url(/themes/custom/cwd_einaudi/images/global_cornell/hk-grotesk-bold-legacy.woff2) format('woff2'),
  url(/themes/custom/cwd_einaudi/images/global_cornell/hk-grotesk-bold-legacy.woff) format('woff'),
  url(/themes/custom/cwd_einaudi/images/global_cornell/hk-grotesk-bold-legacy.otf) format('opentype');
  font-display:auto;
  font-style:normal;
  font-weight:600;
}

@font-face {
  font-family:'hk-grotesk-regular';
  src:url(/themes/custom/cwd_einaudi/images/global_cornell/hk-grotesk-regular.woff2) format('woff2'),
  url(/themes/custom/cwd_einaudi/images/global_cornell/hk-grotesk-regular.woff) format('woff'),
  url(/themes/custom/cwd_einaudi/images/global_cornell/hk-grotesk-regular.otf) format('opentype');
  font-display:auto;
  font-style:normal;
  font-weight:400;
}

#gc-menu {
  display: inline;
}

.buttons .mobile-button#gc-menu-button {
  color: #ddd;
  background: rgba(0, 0, 0, 0.6);
  text-indent: unset;
  width: auto;
  height: 39px;
  line-height: 42px;
  padding: 0 16px;
  margin-top: 0;
  margin-left: 3px;
  font-size: 16px;
  font-family: hk-grotesk;
}

#gc-menu {
  position: relative;
  float: right;
}

#gc-menu ul {
  display: none;
  position: absolute;
  width: 250px;
  padding: 8px 5px;
  background: #eee;
  border-radius: 3px;
  top: 44px;
  z-index: 10;
  box-shadow: 0 1px 5px rgba(0,0,0,0.4);
  pointer-events: none;
  list-style: none;
}

#gc-menu ul.open {
  display: block;
}
#gc-menu ul:before {
  position: absolute;
  content: '\f2f8';
  color: #eee;
  font-size: 42px;
  left: 111px;
  top: -24px;
  display: inline-block;
  font: normal normal normal 14px/1 "Material-Design-Iconic-Font";
  font-size: 3em;
  speak: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

#gc-menu ul li {
  text-align: left;
  margin-left: 4px;
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  pointer-events: auto;
}

#gc-menu ul li:first-child {
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  width: 97%;
}

#gc-menu ul li a {
  display: block;
  background: none;
  text-decoration: none;
  padding: 0.25em 0.35em;
}

#gc-menu ul li:first-child a {
  color: #888;
  font-style: italic;
}

#gc-menu ul li svg.ext {
  margin-left: .2em;
  width: 1em;
  height: 1em;
}

@media (max-width: 1080px) {
  .buttons .mobile-button#gc-menu-button {
    height: 34px;
    line-height: 37px;
  } 
  #gc-menu ul {
    width: 134%;
  }
  #main-content {
    z-index: 3;
  }
}

@media (max-width: 768px) {
  #gc-menu ul {
    width: 200%;
    left: -140px !important;
  }
  .program-page #gc-menu ul {
    width: 720%;
    left: -218px !important;
  }
  #gc-menu ul:before {
    left: 201px;
  }
  .program-page #gc-menu ul:before {
    left: 228px;
  }
}


/**
 * Header (Font and Seal Alignment)
 */

#cu-header .cu-brand h2 {
  font-family: hk-grotesk;
  text-transform: none;
}

.home.cu-seal #cu-header .cu-brand .cu-unit h3 {
  font-style: normal;
  font-family: hk-grotesk-regular;
}

#einaudi-menu-home {
  font-family: hk-grotesk;
  text-transform: none;
  color: #ddd;
}

@media (min-width: 1200px) {
  #cu-header .cu-logo a {
    width: 110px;
    height: 110px;
    min-width: 110px;
  }
  #cu-header .cu-brand h2 {
    font-size: 54px;
  }
  #einaudi-menu-home {
    font-size: 24px;
  }
  .home.cu-seal #cu-header .cu-brand .cu-unit h3 {
    font-size: 24px;
  }
  .home #super-header #cu-header .cu-brand .cu-unit h2 {
    font-size: 52px;
  }
  .program-page #super-header #cu-header .cu-brand .cu-unit h2 {
    font-size: 46px;
  }
}

@media (min-width: 768px) {
  .home.cu-seal.secondary-page #cu-header .cu-brand .cu-unit {
      margin-top: 7vw !important;
  }

  #einaudi-menu-home .title-segment {
    display: block;
  }

  .secondary-page.home.cu-seal #cu-header .cu-brand {
    webkit-box-orient:vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction:unset; 
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: unset;
    flex-direction:unset;
  }

  .program-page #super-header #cu-header .cu-brand .cu-unit {
    bottom: -100px;
    margin-top: 1.2vw !important;
    width: 100%;
  }
  .program-home #super-header #cu-header .cu-brand .cu-unit {
    bottom: -198px;
  }
  .program-home #super-header #cu-header .cu-brand .cu-logo {
    margin-top: 80px !important;
  }

  .secondary-page.home.cu-seal #cu-header .cu-brand .cu-unit {
    width: 50%;
    float: left;
  }

  .secondary-page.home.cu-seal #cu-header .cu-brand .cu-logo {
    width: auto !important;
    margin-left: auto !important;
    margin-right: 0 !important;
    margin-top: 1.2em !important;
  }

  .secondary-page.home.cu-seal .cu-logo a {
    margin: 45px 0 0 0 !important;
    width: 110px;
    height: 110px;
    min-width: 110px;
  }

  .program-page #super-header #cu-header .cu-brand .cu-logo a {
    float: right;
    margin-right: 0 !important;
    width: 110px;
    height: 110px;
    min-width: 110px;
  }
}

@media (max-width: 768px) {
  .program-page #gc-menu .mobile-button {
    text-indent: -1000px;
    background-image: url(/themes/custom/cwd_einaudi/images/global_cornell/globe_white.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
  }
  #einaudi-menu-home {
    font-size: 16px;
  }
  .home #cu-header .cu-brand h2 {
    font-size: 28px;
  }
  .home.cu-seal #cu-header .cu-brand .cu-logo {
    padding-top: 20px;
  }
  .program-home.cu-seal #cu-header .cu-brand .cu-unit,
  .secondary-page.home.cu-seal #cu-header .cu-brand .cu-unit {
    margin-top: 160px;
  }
  .secondary-page.home.cu-seal #cu-header .cu-brand .cu-logo {
    display: none;
    padding-top: 0;
  }
  .program-page #super-header #cu-header .cu-brand .cu-logo {
    display: none;
  }
}

/**
 * Program List Grid
 */

.programs .tiles .group-image a .overlay {
  min-height: 60px;
}

/**
 * Program Utility Nav
 */

@media (min-width: 992px) {
  .program-page #super-header #utility-navigation {
    left: 190px;
  }
}


/**
 * Program Nav Color Stripes
 */

.program-home #super-header #main-navigation .color-stripe.sap,
.program-page #super-header #main-navigation .color-stripe.sap {
  background: -moz-linear-gradient(left,rgba(0,174,239,0.1) 0%,rgba(0,174,239,0.8) 30%,rgba(0,174,239,0.8) 70%,rgba(0,174,239,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(0,174,239,0.1) 0%,rgba(0,174,239,0.8) 30%,rgba(0,174,239,0.8) 70%,rgba(0,174,239,0.1) 100%);
  background: linear-gradient(to right,rgba(0,174,239,0.1) 0%,rgba(0,174,239,0.8) 30%,rgba(0,174,239,0.8) 70%,rgba(0,174,239,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
}

.program-home #super-header #main-navigation .color-stripe.eap,
.program-page #super-header #main-navigation .color-stripe.eap {
  background: -moz-linear-gradient(left,rgba(218, 149, 34,0.1) 0%,rgba(218, 149, 34,0.8) 30%,rgba(218, 149, 34,0.8) 70%,rgba(218, 149, 34,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(218, 149, 34,0.1) 0%,rgba(218, 149, 34,0.8) 30%,rgba(218, 149, 34,0.8) 70%,rgba(218, 149, 34,0.1) 100%);
  background: linear-gradient(to right,rgba(218, 149, 34,0.1) 0%,rgba(218, 149, 34,0.8) 30%,rgba(218, 149, 34,0.8) 70%,rgba(218, 149, 34,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
}

.program-home #super-header #main-navigation .color-stripe.seap,
.program-page #super-header #main-navigation .color-stripe.seap {
  background: -moz-linear-gradient(left,rgba(148, 13, 38,0.1) 0%,rgba(148, 13, 38,0.8) 30%,rgba(148, 13, 38,0.8) 70%,rgba(148, 13, 38,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(148, 13, 38,0.1) 0%,rgba(148, 13, 38,0.8) 30%,rgba(148, 13, 38,0.8) 70%,rgba(148, 13, 38,0.1) 100%);
  background: linear-gradient(to right,rgba(148, 13, 38,0.1) 0%,rgba(148, 13, 38,0.8) 30%,rgba(148, 13, 38,0.8) 70%,rgba(148, 13, 38,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
}

.program-home #super-header #main-navigation .color-stripe.cmsp,
.program-page #super-header #main-navigation .color-stripe.cmsp {
  background: -moz-linear-gradient(left,rgba(74, 167, 165,0.1) 0%,rgba(74, 167, 165,0.8) 30%,rgba(74, 167, 165,0.8) 70%,rgba(74, 167, 165,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(74, 167, 165,0.1) 0%,rgba(74, 167, 165,0.8) 30%,rgba(74, 167, 165,0.8) 70%,rgba(74, 167, 165,0.1) 100%);
  background: linear-gradient(to right,rgba(74, 167, 165,0.1) 0%,rgba(74, 167, 165,0.8) 30%,rgba(74, 167, 165,0.8) 70%,rgba(74, 167, 165,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
}

.program-home #super-header #main-navigation .color-stripe.iad,
.program-page #super-header #main-navigation .color-stripe.iad {
  background: -moz-linear-gradient(left,rgba(87, 167, 52,0.1) 0%,rgba(87, 167, 52,0.8) 30%,rgba(87, 167, 52,0.8) 70%,rgba(87, 167, 52,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(87, 167, 52,0.1) 0%,rgba(87, 167, 52,0.8) 30%,rgba(87, 167, 52,0.8) 70%,rgba(87, 167, 52,0.1) 100%);
  background: linear-gradient(to right,rgba(87, 167, 52,0.1) 0%,rgba(87, 167, 52,0.8) 30%,rgba(87, 167, 52,0.8) 70%,rgba(87, 167, 52,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
}

.program-home #super-header #main-navigation .color-stripe.ies,
.program-page #super-header #main-navigation .color-stripe.ies {
  background: -moz-linear-gradient(left,rgba(173, 176, 128,0.1) 0%,rgba(173, 176, 128,0.8) 30%,rgba(173, 176, 128,0.8) 70%,rgba(173, 176, 128,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(173, 176, 128,0.1) 0%,rgba(173, 176, 128,0.8) 30%,rgba(173, 176, 128,0.8) 70%,rgba(173, 176, 128,0.1) 100%);
  background: linear-gradient(to right,rgba(173, 176, 128,0.1) 0%,rgba(173, 176, 128,0.8) 30%,rgba(173, 176, 128,0.8) 70%,rgba(173, 176, 128,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
}

.program-home #super-header #main-navigation .color-stripe.lacs,
.program-page #super-header #main-navigation .color-stripe.lacs {
  background: -moz-linear-gradient(left,rgba(207, 68, 24,0.1) 0%,rgba(207, 68, 24,0.8) 30%,rgba(207, 68, 24,0.8) 70%,rgba(207, 68, 24,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(207, 68, 24,0.1) 0%,rgba(207, 68, 24,0.8) 30%,rgba(207, 68, 24,0.8) 70%,rgba(207, 68, 24,0.1) 100%);
  background: linear-gradient(to right,rgba(207, 68, 24,0.1) 0%,rgba(207, 68, 24,0.8) 30%,rgba(207, 68, 24,0.8) 70%,rgba(207, 68, 24,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
}

.program-home #super-header #main-navigation .color-stripe.pacs,
.program-page #super-header #main-navigation .color-stripe.pacs {
  background: -moz-linear-gradient(left,rgba(116, 168, 202,0.1) 0%,rgba(116, 168, 202,0.8) 30%,rgba(116, 168, 202,0.8) 70%,rgba(116, 168, 202,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(116, 168, 202,0.1) 0%,rgba(116, 168, 202,0.8) 30%,rgba(116, 168, 202,0.8) 70%,rgba(116, 168, 202,0.1) 100%);
  background: linear-gradient(to right,rgba(116, 168, 202,0.1) 0%,rgba(116, 168, 202,0.8) 30%,rgba(116, 168, 202,0.8) 70%,rgba(116, 168, 202,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
}

.program-home #super-header #main-navigation .color-stripe.migrations,
.program-page #super-header #main-navigation .color-stripe.migrations {
  background: -moz-linear-gradient(left,rgba(149, 127, 187,0.1) 0%,rgba(149, 127, 187,0.8) 30%,rgba(149, 127, 187,0.8) 70%,rgba(149, 127, 187,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(149, 127, 187,0.1) 0%,rgba(149, 127, 187,0.8) 30%,rgba(149, 127, 187,0.8) 70%,rgba(149, 127, 187,0.1) 100%);
  background: linear-gradient(to right,rgba(149, 127, 187,0.1) 0%,rgba(149, 127, 187,0.8) 30%,rgba(149, 127, 187,0.8) 70%,rgba(149, 127, 187,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
}

@media (max-width: 992px) {
  .program-home #super-header #main-navigation .color-stripe.sap,
  .program-home #super-header #main-navigation .color-stripe.sap,
  .program-home #super-header #main-navigation .color-stripe.seap,
  .program-home #super-header #main-navigation .color-stripe.cmsp,
  .program-home #super-header #main-navigation .color-stripe.iad,
  .program-home #super-header #main-navigation .color-stripe.ies,
  .program-home #super-header #main-navigation .color-stripe.lacs,
  .program-home #super-header #main-navigation .color-stripe.pacs,
  .program-home #super-header #main-navigation .color-stripe.migrations {
    background: none;
  }
  .program-page #super-header #main-navigation .color-stripe.eap,
  .program-page #super-header #main-navigation .color-stripe.eap,
  .program-page #super-header #main-navigation .color-stripe.seap,
  .program-page #super-header #main-navigation .color-stripe.cmsp,
  .program-page #super-header #main-navigation .color-stripe.iad,
  .program-page #super-header #main-navigation .color-stripe.ies,
  .program-page #super-header #main-navigation .color-stripe.lacs,
  .program-page #super-header #main-navigation .color-stripe.pacs,
  .program-page #super-header #main-navigation .color-stripe.migrations {
    background: none;
  }
}

/**
 * Program Footer Color Stripes
 */

footer.program-south-asia .color-stripe {
  background: -moz-linear-gradient(left,rgba(0,174,239,0.1) 0%,rgba(0,174,239,0.8) 30%,rgba(0,174,239,0.8) 70%,rgba(0,174,239,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(0,174,239,0.1) 0%,rgba(0,174,239,0.8) 30%,rgba(0,174,239,0.8) 70%,rgba(0,174,239,0.1) 100%);
  background: linear-gradient(to right,rgba(0,174,239,0.1) 0%,rgba(0,174,239,0.8) 30%,rgba(0,174,239,0.8) 70%,rgba(0,174,239,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  position: sticky;
}

footer.program-east-asia .color-stripe {
  background: -moz-linear-gradient(left,rgba(218, 149, 34,0.1) 0%,rgba(218, 149, 34,0.8) 30%,rgba(218, 149, 34,0.8) 70%,rgba(218, 149, 34,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(218, 149, 34,0.1) 0%,rgba(218, 149, 34,0.8) 30%,rgba(218, 149, 34,0.8) 70%,rgba(218, 149, 34,0.1) 100%);
  background: linear-gradient(to right,rgba(218, 149, 34,0.1) 0%,rgba(218, 149, 34,0.8) 30%,rgba(218, 149, 34,0.8) 70%,rgba(218, 149, 34,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  position: sticky;
}

footer.program-southeast-asia .color-stripe {
  background: -moz-linear-gradient(left,rgba(148, 13, 38,0.1) 0%,rgba(148, 13, 38,0.8) 30%,rgba(148, 13, 38,0.8) 70%,rgba(148, 13, 38,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(148, 13, 38,0.1) 0%,rgba(148, 13, 38,0.8) 30%,rgba(148, 13, 38,0.8) 70%,rgba(148, 13, 38,0.1) 100%);
  background: linear-gradient(to right,rgba(148, 13, 38,0.1) 0%,rgba(148, 13, 38,0.8) 30%,rgba(148, 13, 38,0.8) 70%,rgba(148, 13, 38,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  position: sticky;
}

footer.program-muslim-studies .color-stripe {
  background: -moz-linear-gradient(left,rgba(74, 167, 165,0.1) 0%,rgba(74, 167, 165,0.8) 30%,rgba(74, 167, 165,0.8) 70%,rgba(74, 167, 165,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(74, 167, 165,0.1) 0%,rgba(74, 167, 165,0.8) 30%,rgba(74, 167, 165,0.8) 70%,rgba(74, 167, 165,0.1) 100%);
  background: linear-gradient(to right,rgba(74, 167, 165,0.1) 0%,rgba(74, 167, 165,0.8) 30%,rgba(74, 167, 165,0.8) 70%,rgba(74, 167, 165,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  position: sticky;
}

footer.program-african .color-stripe {
  background: -moz-linear-gradient(left,rgba(87, 167, 52,0.1) 0%,rgba(87, 167, 52,0.8) 30%,rgba(87, 167, 52,0.8) 70%,rgba(87, 167, 52,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(87, 167, 52,0.1) 0%,rgba(87, 167, 52,0.8) 30%,rgba(87, 167, 52,0.8) 70%,rgba(87, 167, 52,0.1) 100%);
  background: linear-gradient(to right,rgba(87, 167, 52,0.1) 0%,rgba(87, 167, 52,0.8) 30%,rgba(87, 167, 52,0.8) 70%,rgba(87, 167, 52,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  position: sticky;
}

footer.program-european .color-stripe {
  background: -moz-linear-gradient(left,rgba(173, 176, 128,0.1) 0%,rgba(173, 176, 128,0.8) 30%,rgba(173, 176, 128,0.8) 70%,rgba(173, 176, 128,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(173, 176, 128,0.1) 0%,rgba(173, 176, 128,0.8) 30%,rgba(173, 176, 128,0.8) 70%,rgba(173, 176, 128,0.1) 100%);
  background: linear-gradient(to right,rgba(173, 176, 128,0.1) 0%,rgba(173, 176, 128,0.8) 30%,rgba(173, 176, 128,0.8) 70%,rgba(173, 176, 128,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  position: sticky;
}

footer.program-latin-american .color-stripe {
  background: -moz-linear-gradient(left,rgba(207, 68, 24,0.1) 0%,rgba(207, 68, 24,0.8) 30%,rgba(207, 68, 24,0.8) 70%,rgba(207, 68, 24,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(207, 68, 24,0.1) 0%,rgba(207, 68, 24,0.8) 30%,rgba(207, 68, 24,0.8) 70%,rgba(207, 68, 24,0.1) 100%);
  background: linear-gradient(to right,rgba(207, 68, 24,0.1) 0%,rgba(207, 68, 24,0.8) 30%,rgba(207, 68, 24,0.8) 70%,rgba(207, 68, 24,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  position: sticky;
}

footer.program-peace-and-conflict .color-stripe {
  background: -moz-linear-gradient(left,rgba(116, 168, 202,0.1) 0%,rgba(116, 168, 202,0.8) 30%,rgba(116, 168, 202,0.8) 70%,rgba(116, 168, 202,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(116, 168, 202,0.1) 0%,rgba(116, 168, 202,0.8) 30%,rgba(116, 168, 202,0.8) 70%,rgba(116, 168, 202,0.1) 100%);
  background: linear-gradient(to right,rgba(116, 168, 202,0.1) 0%,rgba(116, 168, 202,0.8) 30%,rgba(116, 168, 202,0.8) 70%,rgba(116, 168, 202,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  position: sticky;
}

footer.program-migrations .color-stripe {
  background: -moz-linear-gradient(left,rgba(149, 127, 187,0.1) 0%,rgba(149, 127, 187,0.8) 30%,rgba(149, 127, 187,0.8) 70%,rgba(149, 127, 187,0.1) 100%);
  background: -webkit-linear-gradient(left,rgba(149, 127, 187,0.1) 0%,rgba(149, 127, 187,0.8) 30%,rgba(149, 127, 187,0.8) 70%,rgba(149, 127, 187,0.1) 100%);
  background: linear-gradient(to right,rgba(149, 127, 187,0.1) 0%,rgba(149, 127, 187,0.8) 30%,rgba(149, 127, 187,0.8) 70%,rgba(149, 127, 187,0.1) 100%);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  position: sticky;
}


/**
 * Migrations Program Landing / Footer Textures
 */

.program-home #main-content.program-migrations:before {
  background-image: url("../images/einaudi/patterns/migrations_30.svg");
}

.program-footer.program-migrations:before {
  background-image: url("../images/einaudi/patterns/migrations_30.svg");
}


/**
 * SWANA Program Landing / Footer Textures
 */

.program-home #main-content.program-southwest-asia:before {
  background-image: url("../images/einaudi/patterns/muslim_studies.svg");
}

.program-footer.program-southwest-asia:before {
  background-image: url("../images/einaudi/patterns/muslim_studies.svg");
}


/**
 * Curator Social Media Display 
 */

.home .social-media {
  margin-top: 20px;
}

.cwd-social-curator.tiles-social .card:before {
  background: rgb(247,247,247);
  background: linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(221,221,221,1) 100%);
}

.cwd-social-curator.tiles-social .card .group-image {
  padding: 0 0 20px;
}

.cwd-social-curator .card.crt-post-has-image a {
  margin: 0;
}

.cwd-social-curator.tiles-social .card a h3:before {
  display: none;
}

.cwd-social-curator.tiles-social .card a .image-control {
  width: 100%;
  padding-bottom: 75%;
  margin: 0;
}

.cwd-social-curator.tiles-social .card a h3 {
  padding: 15px 20px 0 20px;
}

.cwd-social-curator.tiles-social .card a h3 .deco {
  text-decoration: none;
}

.cwd-social-curator.tiles-social .card a h3 .deco .read-more {
  margin-left: 0;
}

.cwd-social-curator.tiles-social .card .group-fields {
  font-size: 13px;
}

.cwd-social-curator.tiles-social .card .screen-name {
  text-decoration: none;
}

.cwd-social-curator.tiles-social .card.crt-post-twitter .group-fields .screen-name:before {
  /*content: "\f360";*/
  /*font: normal normal normal 16px/1 "Material-Design-Iconic-Font";*/
  content: url('../images/einaudi/twitter-x.svg');
  display: inline-block;
  width: 16px;
  height: 18px;
  opacity: .5;
  margin-right: .5em;
  vertical-align: middle;
}

.cwd-social-curator.tiles-social .card.crt-post-linkedin .group-fields .screen-name:before {
  content: "\f356";
  font: normal normal normal 18px/1 "Material-Design-Iconic-Font";
  opacity: .5;
  margin-right: .25em;
  vertical-align: middle;
}

.cwd-social-curator.tiles-social .card.crt-post-facebook .group-fields .screen-name:before {
  content: "\f342";
  font: normal normal normal 18px/1 "Material-Design-Iconic-Font";
  opacity: .5;
  margin-right: .25em;
  vertical-align: middle;
}

.cwd-social-curator.tiles-social .card.crt-post-instagram .group-fields .screen-name:before {
  content: "\f34f";
  font: normal normal normal 18px/1 "Material-Design-Iconic-Font";
  opacity: .5;
  margin-right: .25em;
  vertical-align: middle;
}

.cwd-social-curator.tiles-social .card .group-fields:before {
  margin-left: 15px;
  margin-right: 15px;
}

@media (min-width: 1200px) {
  .cwd-social-curator.tiles-social .card {
    min-height: 418px;
  }
  .cwd-social-curator.tiles-social .card .group-fields {
    position: absolute;
    bottom: 0;
    left: 0;
  }
}
